forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: latest forrest can't build incubator site
Date Fri, 27 Aug 2004 05:08:51 GMT
(Still Cc'ing the Incubator PMC because that is where
Ken started the thread. Why not general@i.a.o ?)

David Crossley wrote:
> 
> [*] There were some failures - seems like broken wiki documents.
> ... The order of the levels of subheadings is important (using !).

That is fixed now in the most recent Forrest SVN.
There were ambiguities with paragraphs and sub-sections
in cwiki documents, which was triggered by some of the
Incubator docs. Anyway, forrest head 0.6-dev now works.

(Ken, still no idea about your Java issue.)

I also tried with the old Forrest-0.5.1 (yes that is
our "current" release). It trips up on the same wiki
issues, but is more violent in its error messages.

So that means that you must use the latest Forrest dev
version. No problems there, we use it too for our website.

However, there are some updates to the configuration files
in the Incubator CVS.

Oh all right, it must be finally time for me contribute a bit
more to Incubator. I have been lurking on the general@ list
for a while. I will send a patch for the forrest config
and the README.txt

-- 
David Crossley


Mime
View raw message